

.clearfix {
	*zoom: 1
}

.clearfix:before,
.clearfix:after {
	display: table;
	content: "";
	line-height: 0
}

.clearfix:after {
	clear: both
}

.hide-text {
	font: 0/0 a;
	color: transparent;
	text-shadow: none;
	background-color: transparent;
	border: 0
}

.input-block-level {
	display: block;
	width: 100%;
	min-height: 40px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

h1 a.custom_hover>span>span,
h2 a.custom_hover>span>span,
h3 a.custom_hover>span>span,
h4 a.custom_hover>span>span,
h5 a.custom_hover>span>span,
h6 a.custom_hover>span>span {
	position: relative;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
	top: 0
}

h1 a.custom_hover>span>strong,
h2 a.custom_hover>span>strong,
h3 a.custom_hover>span>strong,
h4 a.custom_hover>span>strong,
h5 a.custom_hover>span>strong,
h6 a.custom_hover>span>strong {
	display: block!important;
	color: #f85353;
	font-weight: inherit;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	opacity: 0;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
	pointer-events: none
}

h1 a.custom_hover:hover>span>span,
h2 a.custom_hover:hover>span>span,
h3 a.custom_hover:hover>span>span,
h4 a.custom_hover:hover>span>span,
h5 a.custom_hover:hover>span>span,
h6 a.custom_hover:hover>span>span,
h1 a.custom_hover:focus>span>span,
h2 a.custom_hover:focus>span>span,
h3 a.custom_hover:focus>span>span,
h4 a.custom_hover:focus>span>span,
h5 a.custom_hover:focus>span>span,
h6 a.custom_hover:focus>span>span,
h1 a.custom_hover:active>span>span,
h2 a.custom_hover:active>span>span,
h3 a.custom_hover:active>span>span,
h4 a.custom_hover:active>span>span,
h5 a.custom_hover:active>span>span,
h6 a.custom_hover:active>span>span,
h1 a.custom_hover.active>span>span,
h2 a.custom_hover.active>span>span,
h3 a.custom_hover.active>span>span,
h4 a.custom_hover.active>span>span,
h5 a.custom_hover.active>span>span,
h6 a.custom_hover.active>span>span,
h1 a.custom_hover.selected>span>span,
h2 a.custom_hover.selected>span>span,
h3 a.custom_hover.selected>span>span,
h4 a.custom_hover.selected>span>span,
h5 a.custom_hover.selected>span>span,
h6 a.custom_hover.selected>span>span {
	opacity: 0;
	top: -6px
}

h1 a.custom_hover:hover>span>strong,
h2 a.custom_hover:hover>span>strong,
h3 a.custom_hover:hover>span>strong,
h4 a.custom_hover:hover>span>strong,
h5 a.custom_hover:hover>span>strong,
h6 a.custom_hover:hover>span>strong,
h1 a.custom_hover:focus>span>strong,
h2 a.custom_hover:focus>span>strong,
h3 a.custom_hover:focus>span>strong,
h4 a.custom_hover:focus>span>strong,
h5 a.custom_hover:focus>span>strong,
h6 a.custom_hover:focus>span>strong,
h1 a.custom_hover:active>span>strong,
h2 a.custom_hover:active>span>strong,
h3 a.custom_hover:active>span>strong,
h4 a.custom_hover:active>span>strong,
h5 a.custom_hover:active>span>strong,
h6 a.custom_hover:active>span>strong,
h1 a.custom_hover.active>span>strong,
h2 a.custom_hover.active>span>strong,
h3 a.custom_hover.active>span>strong,
h4 a.custom_hover.active>span>strong,
h5 a.custom_hover.active>span>strong,
h6 a.custom_hover.active>span>strong,
h1 a.custom_hover.selected>span>strong,
h2 a.custom_hover.selected>span>strong,
h3 a.custom_hover.selected>span>strong,
h4 a.custom_hover.selected>span>strong,
h5 a.custom_hover.selected>span>strong,
h6 a.custom_hover.selected>span>strong {
	opacity: 1
}

h4 a.custom_hover>span>span {
	position: relative;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
	top: 0
}

h4 a.custom_hover>span>strong {
	display: block!important;
	color: #33323a;
	font-weight: inherit;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	opacity: 0;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
	pointer-events: none
}

h4 a.custom_hover:hover>span>span,
h4 a.custom_hover:focus>span>span,
h4 a.custom_hover:active>span>span,
h4 a.custom_hover.active>span>span,
h4 a.custom_hover.selected>span>span {
	opacity: 0;
	top: -6px
}

h4 a.custom_hover:hover>span>strong,
h4 a.custom_hover:focus>span>strong,
h4 a.custom_hover:active>span>strong,
h4 a.custom_hover.active>span>strong,
h4 a.custom_hover.selected>span>strong {
	opacity: 1
}

.mod-newsflash-adv_custom-link a>span>span,
.btn>span>span {
	position: relative;
	opacity: 1;
	-webkit-transition: all 0s ease-out;
	-moz-transition: all 0s ease-out;
	-o-transition: all 0s ease-out;
	transition: all 0s ease-out
}

.mod-newsflash-adv_custom-link a>span>strong,
.btn>span>strong {
	display: block;
	color: #f85353;
	font-weight: inherit;
	position: absolute;
	width: 100%;
	height: 0;
	overflow: hidden;
	top: 0;
	left: 0;
	-webkit-transition: all .6s ease-out;
	-moz-transition: all .6s ease-out;
	-o-transition: all .6s ease-out;
	transition: all .6s ease-out;
	pointer-events: none
}

.mod-newsflash-adv_custom-link a:hover>span>span,
.btn:hover>span>span,
.mod-newsflash-adv_custom-link a:focus>span>span,
.btn:focus>span>span,
.mod-newsflash-adv_custom-link a:active>span>span,
.btn:active>span>span,
.mod-newsflash-adv_custom-link a.active>span>span,
.btn.active>span>span,
.mod-newsflash-adv_custom-link a.selected>span>span,
.btn.selected>span>span {
	opacity: 0;
	-webkit-transition: all 3s ease-out;
	-moz-transition: all 3s ease-out;
	-o-transition: all 3s ease-out;
	transition: all 3s ease-out
}

.mod-newsflash-adv_custom-link a:hover>span>strong,
.btn:hover>span>strong,
.mod-newsflash-adv_custom-link a:focus>span>strong,
.btn:focus>span>strong,
.mod-newsflash-adv_custom-link a:active>span>strong,
.btn:active>span>strong,
.mod-newsflash-adv_custom-link a.active>span>strong,
.btn.active>span>strong,
.mod-newsflash-adv_custom-link a.selected>span>strong,
.btn.selected>span>strong {
	height: 100%
}

.unstyled a>span>span,
.list1 a>span>span,
.list1 ul a>span>span,
.archive-module a>span>span,
.categories-module a>span>span {
	position: relative;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
	left: 0
}

.unstyled a>span>strong,
.list1 a>span>strong,
.list1 ul a>span>strong,
.archive-module a>span>strong,
.categories-module a>span>strong {
	display: block;
	color: #33323a;
	font-weight: inherit;
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	opacity: 0;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
	pointer-events: none
}

.unstyled a:hover>span>span,
.list1 a:hover>span>span,
.list1 ul a:hover>span>span,
.archive-module a:hover>span>span,
.categories-module a:hover>span>span,
.unstyled a:focus>span>span,
.list1 a:focus>span>span,
.list1 ul a:focus>span>span,
.archive-module a:focus>span>span,
.categories-module a:focus>span>span,
.unstyled a:active>span>span,
.list1 a:active>span>span,
.list1 ul a:active>span>span,
.archive-module a:active>span>span,
.categories-module a:active>span>span,
.unstyled a.active>span>span,
.list1 a.active>span>span,
.list1 ul a.active>span>span,
.archive-module a.active>span>span,
.categories-module a.active>span>span,
.unstyled a.selected>span>span,
.list1 a.selected>span>span,
.list1 ul a.selected>span>span,
.archive-module a.selected>span>span,
.categories-module a.selected>span>span {
	opacity: 0;
	left: 10px
}

.unstyled a:hover>span>strong,
.list1 a:hover>span>strong,
.list1 ul a:hover>span>strong,
.archive-module a:hover>span>strong,
.categories-module a:hover>span>strong,
.unstyled a:focus>span>strong,
.list1 a:focus>span>strong,
.list1 ul a:focus>span>strong,
.archive-module a:focus>span>strong,
.categories-module a:focus>span>strong,
.unstyled a:active>span>strong,
.list1 a:active>span>strong,
.list1 ul a:active>span>strong,
.archive-module a:active>span>strong,
.categories-module a:active>span>strong,
.unstyled a.active>span>strong,
.list1 a.active>span>strong,
.list1 ul a.active>span>strong,
.archive-module a.active>span>strong,
.categories-module a.active>span>strong,
.unstyled a.selected>span>strong,
.list1 a.selected>span>strong,
.list1 ul a.selected>span>strong,
.archive-module a.selected>span>strong,
.categories-module a.selected>span>strong {
	opacity: 1
}

.navigation ul.sf-menu {}

.navigation ul.sf-menu>li.active>a:before,
.navigation ul.sf-menu>li.sfHover>a:before,
.navigation ul.sf-menu>li.current>a:before,
.navigation ul.sf-menu>li.active>span:before,
.navigation ul.sf-menu>li.sfHover>span:before,
.navigation ul.sf-menu>li.current>span:before {
	opacity: 1;
	transform: scale(1);
	-o-transform: scale(1);
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-ms-transform: scale(1)
}

.navigation ul.sf-menu>li>a,
.navigation ul.sf-menu>li>span {
	position: relative
}

.navigation ul.sf-menu>li>a>span,
.navigation ul.sf-menu>li>span>span {
	position: relative;
	z-index: 3;
	display: block
}

.navigation ul.sf-menu>li>a:before,
.navigation ul.sf-menu>li>span:before {
	content: "";
	pointer-events: none;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	opacity: 0;
	z-index: 1;
	background: #fff;
	transform: scale(2);
	-o-transform: scale(2);
	-moz-transform: scale(2);
	-webkit-transform: scale(2);
	-ms-transform: scale(2);
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-o-transition: all .4s ease;
	transition: all .4s ease
}

.navigation ul.sf-menu>li>a:hover:before,
.navigation ul.sf-menu>li>span:hover:before,
.navigation ul.sf-menu>li>a:focus:before,
.navigation ul.sf-menu>li>span:focus:before,
.navigation ul.sf-menu>li>a:active:before,
.navigation ul.sf-menu>li>span:active:before,
.navigation ul.sf-menu>li>a.active:before,
.navigation ul.sf-menu>li>span.active:before,
.navigation ul.sf-menu>li>a.selected:before,
.navigation ul.sf-menu>li>span.selected:before {
	opacity: 1;
	transform: scale(1);
	-o-transform: scale(1);
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-ms-transform: scale(1)
}

.navigation ul.sf-menu ul>li>a,
.navigation ul.sf-menu ul>li>span {
	position: relative;
	display: block;
	-webkit-perspective: 800px;
	-moz-perspective: 800px;
	perspective: 800px
}

.navigation ul.sf-menu ul>li>a>span,
.navigation ul.sf-menu ul>li>span>span {
	position: relative;
	display: block;
	padding: 6px 12px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: transparent;
	color: #85838e;
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-o-transition: all .4s ease;
	transition: all .4s ease;
	transform-origin: 50% 50% -77.5px;
	-o-transform-origin: 50% 50% -77.5px;
	-moz-transform-origin: 50% 50% -77.5px;
	-webkit-transform-origin: 50% 50% -77.5px;
	-ms-transform-origin: 50% 50% -77.5px;
	transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d
}

.navigation ul.sf-menu ul>li>a strong,
.navigation ul.sf-menu ul>li>span strong {
	display: block;
	font-weight: inherit;
	color: #f85353;
	position: absolute;
	padding: 6px 12px;
	width: 100%;
	height: 100%;
	top: 0%;
	left: 100%;
	background: transparent;
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-o-transition: all .4s ease;
	transition: all .4s ease;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	transform: rotateY(90deg);
	-o-transform: rotateY(90deg);
	-moz-transform: rotateY(90deg);
	-webkit-transform: rotateY(90deg);
	-ms-transform: rotateY(90deg);
	transform-origin: 0 50%;
	-o-transform-origin: 0 50%;
	-moz-transform-origin: 0 50%;
	-webkit-transform-origin: 0 50%;
	-ms-transform-origin: 0 50%
}

.navigation ul.sf-menu ul>li>a:hover,
.navigation ul.sf-menu ul>li>span:hover,
.navigation ul.sf-menu ul>li>a:focus,
.navigation ul.sf-menu ul>li>span:focus,
.navigation ul.sf-menu ul>li>a:active,
.navigation ul.sf-menu ul>li>span:active,
.navigation ul.sf-menu ul>li>a.active,
.navigation ul.sf-menu ul>li>span.active,
.navigation ul.sf-menu ul>li>a.selected,
.navigation ul.sf-menu ul>li>span.selected {
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-o-transition: all .4s ease;
	transition: all .4s ease
}

.navigation ul.sf-menu ul>li>a:hover>span,
.navigation ul.sf-menu ul>li>span:hover>span,
.navigation ul.sf-menu ul>li>a:focus>span,
.navigation ul.sf-menu ul>li>span:focus>span,
.navigation ul.sf-menu ul>li>a:active>span,
.navigation ul.sf-menu ul>li>span:active>span,
.navigation ul.sf-menu ul>li>a.active>span,
.navigation ul.sf-menu ul>li>span.active>span,
.navigation ul.sf-menu ul>li>a.selected>span,
.navigation ul.sf-menu ul>li>span.selected>span {
	background: transparent;
	transform: rotateY(-90deg);
	-o-transform: rotateY(-90deg);
	-moz-transform: rotateY(-90deg);
	-webkit-transform: rotateY(-90deg);
	-ms-transform: rotateY(-90deg)
}

.navigation ul.sf-menu ul>li>a:hover strong,
.navigation ul.sf-menu ul>li>span:hover strong,
.navigation ul.sf-menu ul>li>a:focus strong,
.navigation ul.sf-menu ul>li>span:focus strong,
.navigation ul.sf-menu ul>li>a:active strong,
.navigation ul.sf-menu ul>li>span:active strong,
.navigation ul.sf-menu ul>li>a.active strong,
.navigation ul.sf-menu ul>li>span.active strong,
.navigation ul.sf-menu ul>li>a.selected strong,
.navigation ul.sf-menu ul>li>span.selected strong {
	background: transparent
}

.navigation ul.sf-menu ul>li.active>a,
.navigation ul.sf-menu ul>li.sfHover>a,
.navigation ul.sf-menu ul>li.active>span,
.navigation ul.sf-menu ul>li.sfHover>span {
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-o-transition: all .4s ease;
	transition: all .4s ease
}

.navigation ul.sf-menu ul>li.active>a>span,
.navigation ul.sf-menu ul>li.sfHover>a>span,
.navigation ul.sf-menu ul>li.active>span>span,
.navigation ul.sf-menu ul>li.sfHover>span>span {
	transform: rotateY(-90deg);
	-o-transform: rotateY(-90deg);
	-moz-transform: rotateY(-90deg);
	-webkit-transform: rotateY(-90deg);
	-ms-transform: rotateY(-90deg)
}

.navigation ul.sf-menu ul>li.active>a strong,
.navigation ul.sf-menu ul>li.sfHover>a strong,
.navigation ul.sf-menu ul>li.active>span strong,
.navigation ul.sf-menu ul>li.sfHover>span strong {
	display: block;
	background: transparent;
	color: #f85353
}

#copyright a>span>span {
	position: relative;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
	left: 0
}

#copyright a>span>strong {
	display: block;
	color: #33323a;
	font-weight: inherit;
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	opacity: 0;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
	pointer-events: none
}

#copyright a:hover>span>span,
#copyright a:focus>span>span,
#copyright a:active>span>span,
#copyright a.active>span>span,
#copyright a.selected>span>span {
	opacity: 0;
	left: 10px
}

#copyright a:hover>span>strong,
#copyright a:focus>span>strong,
#copyright a:active>span>strong,
#copyright a.active>span>strong,
#copyright a.selected>span>strong {
	opacity: 1
}

.social li a>span {
	position: relative
}

.social li a>span>span {
	position: relative;
	z-index: 3;
	display: block
}

.social li a>span:before {
	content: "";
	pointer-events: none;
	position: absolute;
	top: 1px;
	left: 1px;
	right: 1px;
	bottom: 1px;
	-webkit-border-radius: 1000px;
	-moz-border-radius: 1000px;
	border-radius: 1000px;
	opacity: 0;
	z-index: 1;
	background: #000;
	transform: scale(2);
	-o-transform: scale(2);
	-moz-transform: scale(2);
	-webkit-transform: scale(2);
	-ms-transform: scale(2);
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-o-transition: all .4s ease;
	transition: all .4s ease
}

.social li a>span:hover:before,
.social li a>span:focus:before,
.social li a>span:active:before,
.social li a>span.active:before,
.social li a>span.selected:before {
	opacity: 1;
	transform: scale(1);
	-o-transform: scale(1);
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-ms-transform: scale(1)
}

#back-top a {
	position: relative
}

#back-top a>span {
	position: relative;
	z-index: 3;
	display: block
}

#back-top a:before {
	content: "";
	pointer-events: none;
	position: absolute;
	top: 2px;
	left: 2px;
	right: 2px;
	bottom: 2px;
	-webkit-border-radius: 1000px;
	-moz-border-radius: 1000px;
	border-radius: 1000px;
	opacity: 0;
	z-index: 1;
	background: #000;
	transform: scale(2);
	-o-transform: scale(2);
	-moz-transform: scale(2);
	-webkit-transform: scale(2);
	-ms-transform: scale(2);
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-o-transition: all .4s ease;
	transition: all .4s ease
}

#back-top a:hover:before,
#back-top a:focus:before,
#back-top a:active:before,
#back-top a.active:before,
#back-top a.selected:before {
	opacity: 1;
	transform: scale(1);
	-o-transform: scale(1);
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-ms-transform: scale(1)
}

